/* No comment provided by engineer. */
"Exporting..." = "Exporting...";

/* No comment provided by engineer. */
"Loading..." = "Loading...";

/* Default Marker Name */
"New Marker" = "New Marker";

/* No comment provided by engineer. */
"Rate: %.1f x" = "Rate: %.1f x";

